/* Variavéis */
:root {
  --color_first: #f37820;
  --color_second: #ff9f76;
  --color_third: #cacaca;
  --color_forth: #fffaf2;

  --color_button: #097e90;

  --color_zero: #000000;
  --color_one: #ffffff;

  --color_attention: #ff0000;
}

* {
  font-family: "Poppins", sans-serif;
  margin: 0;
  padding: 0;
}

html {
  background-color: var(--color_first);
  /* background-image: url(./assets/1267.jpg); */
}

.botao {
  border-radius: 0.5rem;
  /* padding: 0.625rem 1.5rem; */
  width: 12rem;
  height: 2.5rem;
  font-size: 0.875rem;
  font-weight: 600;
  cursor: pointer;
  border: 1px solid var(--color_second);

  &:hover {
    box-shadow: 10px 0.8 3 var(--color_zero);
  }
}

.conjunto-botoes {
  display: flex;
  gap: 1.4375rem;
  justify-content: center;
}

.botao-laranja {
  background-color: var(--color_one);
  color: var(--color_second);
}

.botao-branco {
  background-color: var(--color_second);
  color: var(--color_one);
}

.pagina-inscricao {
  width: 96rem;
  height: 65.125rem;
}

.section-zero {
  position: relative;
  top: 2.25rem;
  display: flex;
  flex-flow: column;
  gap: 2.125rem;
}

.section-1 {
  display: flex;
  flex-flow: column;
  gap: 1.75rem;
}

.inputs {
  background-color: var(--color_one);
  width: 46.6875rem;
  height: 65.125rem;
  border-radius: 1.25rem;
  position: relative;
  top: 2.1875rem;
  left: 8.1875rem;
}

.section-2 {
  display: flex;
  flex-flow: column;
  gap: 1.0625rem;
}

.title-input {
  font-size: 2.5rem;
  text-align: center;
  font-weight: 500;
}

.title-and-box {
  display: flex;
  flex-flow: column;
  gap: 0.625rem;
}

.inputs-elements {
  display: flex;
  flex-direction: column;
  gap: 0.875rem;
  width: 41rem;
  position: relative;
  left: 2.625rem;
}

.input-inscricao {
  display: flex;
  border: 0.1px solid var(--color_third);
  font-size: 0.875rem;
  border-radius: 0.625rem;
  background-color: var(--color_forth);
  height: 2.5rem;
  text-indent: 2rem;
}

.input-inscricao::placeholder {
  color: var(--color_zero);
  font-size: 0.875rem;
  font-weight: 500;
}

.section-3 {
  display: flex;
  flex-flow: column;
  gap: 1rem;
}
.botao-enviar {
  border-radius: 0.5rem;
  width: 5.6875rem;
  height: 2rem;
  background-color: var(--color_one);
  border: 0.2px solid var(--color_button);
  text-align: center;
  color: var(--color_button);
  font-weight: 600;
  font-size: 0.75rem;
  cursor: pointer;

  &:hover {
    opacity: 80%;
  }
}

.sub-container {
  display: flex;
  flex-direction: row;
  gap: 1.3125rem;
  justify-content: center;
}

.docs-p {
  font-size: 0.875rem;
  font-weight: 500;
}

.inputs {
  background-color: var(--color_one);
}

.img-enviar-docs {
  width: 3.375rem;
  height: 3.375rem;
}
.enviar-docs {
  display: flex;
  flex-flow: row;
  gap: 0.75rem;
  background-color: var(--color_one);
  /* padding: 0.5rem 1rem; */
  justify-content: center;
  align-items: center;
  border: solid 0.1px var(--color_third);
  border-radius: 0.375rem;
  width: 20rem;
  height: 4.8125rem;
}

.text-alerta {
  position: relative;
  left: 2.875rem;
  color: var(--color_attention);
  font-weight: 500;
  font-size: 0.875rem;
}
.img-texto {
  display: flex;
  flex-direction: row;
  width: 11.625rem;
  height: 3.75rem;
  gap: 0.75rem;
}

.img-texto-span {
  display: flex;
  flex-direction: column;
  width: 11.625rem;
  height: 3.75rem;
}

.enviar-docs-p {
  display: flex;
  flex-flow: column;
  color: var(--color_third);
}

.enviar-docs-p p {
  color: var(--color_zero);
  font-size: 0.75rem;
  height: 2.5rem;
  width: 7.5rem;
}

.enviar-docs-p span {
  color: var(--color_third);
  font-size: 0.75rem;
  height: 1.25rem;
  width: 7.5rem;
}

.logo-lateral {
  width: 52.5625rem;
  height: 52.5rem;
  position: relative;
  left: 49.375rem;
  z-index: -9;
  transform: translateY(-105%);
}
